Subject: Third draft agenda - WG1 -- and joint meetings with WG4 and WG6

From: Alain LaBont� <[email-masked]>
Date: Thu, 08 Aug 2013 10:09:28 -0400

Our host, Jim Carter, contacted me yesterday as we will have more 
joint meeetings than usual this time, so I reshuffled agenda items so 
that it can work properly (taking into account work of other groups, 
and availability of certain experts). I put time allocations in this 
revised agenda (overlined in yellow).

    If there is an issue, please don't hesitate to tell me.

Alain